





/* CSS Document */
body{
	margin:0 auto;
	background: #f2fff7;
        background-image:url(../../../templates/finanzcounter/images/green/sneg131.gif);
	padding: 0;	
	border: 0;	
	outline: 0;	
	vertical-align: baseline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	width:100%;
}

html > body { width:100%; height:100%; }

#head{
	background-image:url(../../../templates/finanzcounter/images/green/header_bg.jpg);
	background-repeat:no-repeat;
	height:139px;
}

#middle{
	background-image:url(../../../templates/finanzcounter/images/green/middle_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	padding-top:41px;
	padding-bottom:8px;
	text-align:left
}